.nav{
    display: flex;
    border-bottom: solid;
    border-width: 1px;
}
.nav-item{
    display: flex;
    margin: 0rem 1rem;
    height: 3rem;
    align-items: center;
    justify-content: center;
    font-size: 1.75rem;
    color: black;
    text-decoration: none!important;
}